<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


		<title>Javascript Selection Control Structures Activity</title>
	</head>
	<body>
		<!-- Content Here -->

		<form class="w-75 p-5 m-auto">
		  <div class="form">
		    <label for="firstname">First name</label>
		    <input type="text" class="form-control" id="firstname">
		  </div>
		  <div class="form">
		    <label for="lastname">Last name</label>
		    <input type="text" class="form-control" id="lastname">
		  </div>
		  <div class="form">
		    <label for="email">Email</label>
		    <input type="email" class="form-control" id="email">
		  </div>
		  <div class="form">
		    <label for="password">Password</label>
		    <input type="password" class="form-control" id="password">
		  </div>
		  <div class="form">
		    <label for="confpassword">Confirm password</label>
		    <input type="password" class="form-control" id="confpassword">
		  </div>

		  
		  <button type="submit" class="btn btn-primary" onclick="register()">Submit</button>
		</form>




		<!-- Bootsrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

		<!-- JS -->
		<script src="script.js"></script>
	</body>
</html>..